

/* RESORT 2017 */

body #header-banner-top {
    max-height: none;
}


.resort-2017 #header-section:before {
	content: '';
    width: 100%;
    background-image: url(images/2017-banner-l.jpg);
    background-size: cover;
    background-position: center;
    height: 50px;
    margin: 0 auto 30px;
}
@media (min-width: 500px) {
	.resort-2017 #header-section:before {
		height: 100px;
	}
}
@media (min-width: 769px) {
	.resort-2017 #header-section:before {
		height: 180px;
		width: 724px;
	}
}
@media (min-width: 980px) {
	.resort-2017 #header-section:before {
		height: 210px;
		width: 940px;
	}
}
@media (min-width: 1200px) {
	.resort-2017 #header-section:before {
		height: 250px;
		width: 1170px;
	}
}

.resort-2017 .wpb_content_element strong {
	font-family: FuturaBT-Bold !important;
}
body.resort-2017 .blog-aux-options, 
body.resort-2017 .event-date-home, 
body.resort-2017 .portfolio-item h4.portfolio-item-title {
    text-align: left!important;
}
body.resort-2017,
body.resort-2017 .overlay {
    background: #D4979C;
    background: -moz-linear-gradient(top,#D4979C 0,#9B383B 100%);
    background: -webkit-linear-gradient(top,#D4979C 0,#9B383B 100%);
    background: linear-gradient(to bottom,#D4979C 0,#9B383B 100%);
}


.resort-2017 .resort2017-content {
	margin-top: 52px;
}

.resort-2017 .resort2017-content p a,
.event-category-resort-2017 .wpb_content_element a {
    border-bottom: 1px dashed #9B383B;
}
.resort-2017 .resort2017-content p a:hover,
.resort-2017 .resort2017-content p a:focus,
.event-category-resort-2017 .wpb_content_element a:hover,
.event-category-resort-2017 .wpb_content_element a:focus {
    border-bottom: 0 dashed #9B383B;    
    color: #9B383B;
}

.resort-2017 .resort2017-logos td {
	padding: 0 10px;
}
@media (min-width: 769px) {
	.resort-2017 .resort2017-logos td {
		padding: 0 35px;
	}
}
@media (min-width: 980px) {
	.resort-2017 .resort2017-logos td {
		padding: 0 50px;
	}
	.resort-2017 .resort2017-logos td:nth-child(2) img,
	.resort-2017 .resort2017-logos td:nth-child(3) img {
		width: 280px;
	}
}
@media (min-width: 1200px) {
	.resort-2017 .resort2017-logos td {
		padding: 0 60px;
	}
}



/* UP LATE 2018 */

.mcul18 #header-section:before {
	content: '';
    width: 100%;
    background-image: url('images/jamesst-banner.jpg');
    background-size: cover;
    background-position: center;
    height: 50px;
    margin: 0 auto 30px;
}
@media (min-width: 500px) {
	.mcul18 #header-section:before {
		height: 80px;
	}
}
@media (min-width: 769px) {
	.mcul18 #header-section:before {
		height: 120px;
		width: 724px;
	}
}
@media (min-width: 980px) {
	.mcul18 #header-section:before {
		height: 150px;
		width: 940px;
	}
}
@media (min-width: 1200px) {
	.mcul18 #header-section:before {
		height: 143px;
		width: 1170px;
	}
}

.mcul18.page-template-page-fw-php .filter-wrap ul li.selected a {
	background: #da6d69 !important;
}

.mcul18.page-template-page-fw-php .portfolio-filter {
    background: rgba(232, 97, 120, .1) !important;
}

body.mcul18 {
    background: linear-gradient(to right, #fbc4c5 , #da6d69);
}

body.mcul18 .overlay {
    background: #D4979C;
    background: -moz-linear-gradient(top,#D4979C 0,#9B383B 100%);
    background: -webkit-linear-gradient(top,#D4979C 0,#9B383B 100%);
    background: linear-gradient(to bottom,#D4979C 0,#9B383B 100%);
}

.mcul18 .filter-wrap ul > li.fashion-sort {
	display: inline-block;
}

.mcul18 .filter-wrap ul li.discountsoffers-sort,
.mcul18 .filter-wrap ul li.fooddrink-sort,
.mcul18 .filter-wrap ul > li.fashion-sort ~ li.fashion-sort,
.mcul18 .filter-wrap ul > li.healthbeauty-sort ~ li.healthbeauty-sort,
.mcul18 .filter-wrap ul > li.lifestyledesign-sort ~ li.lifestyledesign-sort,
.mcul18 .filter-wrap ul li.meettheeditors-sort,
.mcul18 .filter-wrap ul li.marieclaireuplate2018-sort {
	display: none;
}